Unlock 3gs

Discussion in 'Jailbreaks and iOS Hacks' started by j00raman, Aug 1, 2011.

  1. j00raman macrumors newbie

    Joined:
    Aug 1, 2011
    #1
    Love macrumors.com, read it everyday!
    New to the forum though.

    Here is my problem:
    I have an old 3GS that used to be a work phone, but right now doesn't have service and would just use on wifi.
    I want to unlock it (so I can use with any sim) but have NO idea where to start.
    I read a bunch of sites and downloaded a bunch of firmwares and followed a bunch of instructions but with now luck...
    So here is what I have:

    3GS 16GB Model MC135LL
    Version: 4.3.5 (8L1)
    Model Firmware: 05.16.02

    Using an MBPro - OSX Lion

    I don't care about anything on the phone, just want it to work. Most everything I have tried I get to the restore point then get the 'device isn't eligible' error - Tried changing the hosts, didn't work.

    Any help is greatly appreciated!!

    -Jay
     
  2. Abs_p macrumors 6502a

    Joined:
    Jul 15, 2011
    #2
    If you not jailbroken before it's impossible to unlock as of now. 4.3.5 is a tethered jailbreak and there Is no unlock as of now :)
     
  3. gngan, Aug 1, 2011
    Last edited: Aug 1, 2011

    gngan macrumors 68000

    gngan

    Joined:
    Jan 1, 2009
    Location:
    MacWorld
    #3
    You read a bunch of instruction and download a lot of firmwares but don't know where to start? What have you been reading and what's the issue you are having?
     
  4. j00raman thread starter macrumors newbie

    Joined:
    Aug 1, 2011
    #4
    Bummer...
    No way I can downgrade? Again, don't care about anything on the phone so willing to do whatever it takes.
     
  5. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #5
    If you dont have shsh blobs saved for earlier firmware you cannot downgrade.
     
  6. machasm macrumors member

    Joined:
    Dec 21, 2010
    #6
    Can't the OP run a tethered JB using Redsnow, update his BB to 6.15 (Ipad) and run ultrasnow?
    Mac.
     
  7. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #7
    Not sure if ultrasnow is compatible with 4.3.5
     
  8. machasm macrumors member

    Joined:
    Dec 21, 2010
    #8
    My bad. Turns out the new Redsnow beta (for the 4.3.5 JB) doesn't support injecting the ipad BB. So cant run the unlock.
     
  9. sbddude macrumors 6502a

    Joined:
    Sep 27, 2010
    Location:
    Nor Cal, USA
    #9
    was it ever jailbroken? Are you trying to jailbreak it, unlock it, or just use it as an ipod touch?
     
  10. B777Forevar macrumors 6502a

    B777Forevar

    Joined:
    Jul 25, 2011
    Location:
    Chicago, IL
    #10
    I don't recommend updating to the iPad baseband. Things can go screwy (like no wifi)
     
  11. j00raman thread starter macrumors newbie

    Joined:
    Aug 1, 2011
    #11
    Thanks for all the replies, I will just wait on it then until the new unlocks are available
     

Share This Page